@media (min-width: 980px) {
	.phone {width: 165px!important;}
	.contact-toggle {display: none;}
	.jumpMenu {display: none!important;}
	/* Billboard / Rotator */
	
	/* Spaces */

}
@media (min-width: 768px) and (max-width: 979px) {
	#pageTitle header {float: none; text-align: center; width: auto;}
	#pageTitle header h1 span, #pageTitle header h2 span {line-height: 18px!important;}
	#pageTitle .span3 {width: auto; text-align: center; float: none;}
	#pageTitle .cta {float: none; text-align: center; margin-top: 15px;}
		
	#header {text-align: center;}
	#header hgroup {float: left; text-align: left; margin-bottom: 10px;}
	.phoneNumber {float: right!important; text-align: center; margin-top: 5px; margin-right: 10px;}
	.nav-show {display: inline-block; float: right;}
	.right-header {height: auto!important; line-height: normal!important; margin-top: 0!important; width: auto!important; float: none!important;}
	.slider_nav_back, .slider_nav_forward {display: none;}
	#navigation_container {min-height: 7px!important; position: relative!important; top: 0!important;}
	.jumpMenu {padding: 0 20px;}
	
	#primary {width: auto!important; border-right: none; border-left: none;}
	
	#main_navigation {float: right; display: none;}
	.nav_container {display: none;}
	#main_navigation ul {text-align: center; float: none; display: none;}
	#main_navigation ul li {float: none; text-align: center;}
	#main_navigation ul li ul li {text-align: left;}
	#primary aside {width: 227px;}
	.home #primary aside {border: none; width: 228px}
	.home .widget h4 {border-bottom: none!important; padding-bottom: 0!important;}
	
	.widget.blog_calendar table td {padding: 0!important;}
	.contact-toggle {display: none;}
	
	#header_container {position: relative!important;}
	#featured-container, #pageTitle {padding-top: 25px!important;}
	
	/* Billboard / Rotator */
	.rotator .span5 {float: none!important; width: 100%;}
	.rotator li img {width: 100%;}
	.billboard_content {width: auto!important; position: relative; left: 0; bottom: 0; float: none; max-width: intrinsic!important; min-width: intrinsic!important; padding-bottom: 50px!important;}
	.billboard_content h2 {font-size: 24px!important; line-height: 24px!important;}
	.flex-direction-nav {display: none!important;}
	.rotator li {min-height: 0!important;}
	/* Primary */
	#primary {width: 724px;}
	#content {background: none;}
	.widget {margin-left: 0;}
	.home_widget {padding: 0;}
	
	/* Blog */
	.insertion.image img {width: auto!important; height: auto!important;}
	.insertion.image.float_left, .insertion.video.float_left {float: none!important; margin-right: 0!important;}
	.insertion.image.float_right, .insertion.video.float_right {float: none!important; margin-left: 0!important; margin-right: 0!important;}
	input[type='text'], textarea {width: 97%!important;}
	
	/* Attorneys */
	.attorneys_index .attorneys li {width: 100%;}
	
	.widget.attorneys ul li .thumb {width: auto!important;}
	.widget.attorneys ul li p {width: 72%!important;}
	
	/* Spaces */
	.spacer .space {width: 208px!important;}
	.space-bottom {background: url('../images/space-bottom-208.png') bottom center no-repeat; height: 13px;}

}
@media only screen and (max-width: 767px) {
	/* Primary */
	#primary {width: auto!important; border-left: none; border-right: none;}
	#primary aside {border: none; width: auto;} 
	#primary aside .widget {margin-left: 0!important;}
	#navigation_container {position: relative!important; top: 0!important;}
	.phoneNumber {margin-right: 10px;}
	#header hgroup {text-align: left;}
	
	.home #primary aside {border: none; width: auto;}
	#primary .sidebar {margin-top: 25px!important; margin-left: 0!important;}
	.home .widget h4 {border-bottom: none!important; padding-bottom: 0!important;}
	.nav_container {float: right; display: none;}
	#main_navigation .nav {display: none;}
	#navigation_container {min-height: 7px!important;}
	.jumpMenu {padding: 0 20px;}
	.slider_nav_back, .slider_nav_forward {display: none;}
	.rotator li {min-height: 0!important;}
	.rotator li .span6 {padding: 0 20px;}
	.billboard_content {width: auto!important; position: relative; left: 0; bottom: 0; float: none; max-width: intrinsic!important; min-width: intrinsic!important; margin-bottom: 25px;}
	.billboard_content_full {}
	.billboard_content h2, .billboard_content_full h2 {font-size: 24px!important; line-height: 24px!important;}
	.flex-direction-nav {display: none!important;}
	
	.phoneNumber {float: right!important; text-align: center; margin-top: 5px!important; margin-right: 10px;}
	.right-header {height: auto!important; line-height: normal!important; margin-top: 0!important; width: auto!important; float: none!important;}
	
	.widget.attorneys ul li .thumb {width: auto!important;}
	.widget.attorneys ul li p {width: 90%;}
	
	#header_container {position: relative!important;}
	#featured-container, #pageTitle {padding-top: 25px!important;}
	
	.left-header {float: none!important; width: 100%;}
	#logo {text-align: center;}
	
	/* Spaces */
	#spaces {padding-left: 20px; padding-right: 20px;}
	.spacer .space {width: auto!important;}
	.space-bottom {display: none;}
	.jumpMenu ul {display: block!important;}
	.jumpMenu p {text-align: center!important;}
	
	#content {background: none;}
	.widget {margin-left: 0!important;}
	.home_widget {padding: 0!important;}
	
	.social-links {text-align: center;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	body {padding: 0;}
	
	/* Top Section */
	#header .container {padding: 0 20px;}
	#header_container #featured {padding: 35px 20px 5px;}
	
	
	#header {text-align: center;}
	#header hgroup {float: left; margin-bottom: 10px;}
	.right-header {text-align: center!important;}
	.phoneNumber {float: none!important; text-align: center; margin-top: 0;}
	.nav-show {display: inline-block; float: none!important;}
		
	#main_navigation {float: left;}
				
	#pageTitle header {float: none; text-align: center; width: auto;}
	#pageTitle header h1 span, #pageTitle header h2 span {line-height: 18px!important;}
	#pageTitle .span3 {width: auto; text-align: center; float: none;}
	#pageTitle .cta {float: none; text-align: center; margin-top: 15px;}
	
	
	#main_navigation ul {display: none;}
	#static-side #footer {display: none;}
	.contact-toggle {display: none;}
	
	/* Billboard / Rotator */
	.rotator .span5 {float: none!important; width: 100%;}
	.rotator li img {width: 100%;}
	.flex-direction-nav {display: none!important;}
	
	.widget.attorneys ul li .thumb {width: auto!important;}
	.widget.attorneys ul li p {width: 87%;}
	
	/* Blog */
	.float_entry {width: 65%;}
	.insertion.image img {width: auto!important; height: auto!important;}
	.insertion.image.float_left, .insertion.video.float_left {float: none!important; margin-right: 0!important;}
	.insertion.image.float_right, .insertion.video.float_right {float: none!important; margin-left: 0!important; margin-right: 0!important;}
	
	input[type='text'], textarea {width: 97%!important;}
	
	/* Spaces */
	.spacer {width: auto!important; margin-bottom: 15px; padding-bottom: 10px;}
	
	/* Attorneys */
	.attorneys_index .attorneys li h2 {font-size: 18px; line-height: normal; margin-bottom: 5px;}
	
	/* Footer */
	#footer {padding-left: 20px; padding-right: 20px;}
	.footer_nav {margin-top: 15px!important; overflow: hidden; width: 100%;}
	.footer_nav ul li {float: none!important; text-align: center; padding: 7px 0; margin-right: 0; background: #232323; margin-bottom: 1px; border-left: none; margin-left: 0;}
	.footer_nav ul li:first-child {}	
	#footer p {text-align: center;}
	.social-links ul {text-align: center;}
	.social-links ul li {float: none; display: inline-block; text-align: center;}
	.disclaimers ul, .social-links ul {float: none;}
	.disclaimers ul {text-align: center;}
	.disclaimers ul li {display: inline; float: none; text-align: center;}
	
	aside.offices ul li {list-style: none; width: 50%; float: left;}
	aside.offices ul li h2 {font-size: 18px!important;}
}
@media only screen and (max-width: 479px) {
	/* Top Section */
	body {padding: 0;}
	
	/* Top Section */
	#header .container {padding: 0 20px;}
	#header_container #featured {padding: 35px 20px 5px;}
	
	#header hgroup {float: none;}
	
	#header hgroup {float: left; margin-bottom: 10px;}
	
	.right-header {text-align: center!important;}
	.phoneNumber {float: none!important; text-align: center; margin-top: 0; margin-bottom: 10px;}
	.nav-show {display: inline-block; float: none!important;}
	
	#main_navigation {float: right;}
	
	#pageTitle header {float: none; text-align: center; width: auto;}
	#pageTitle header h1 span, #pageTitle header h2 span {line-height: 18px!important;}
	#pageTitle .span3 {width: auto; text-align: center; float: none;}
	#pageTitle .cta {float: none; text-align: center; margin-top: 15px;}
		
	#main_navigation ul {display: none;}
	
	/* Billboard / Rotator */
	.rotator .span5 {float: none!important; width: 100%;}
	.rotator li img {width: 100%;}
	
	#shoutout h1 {font-size: 24px; line-height: 28px;}
	.right-header {float: none; clear: both; height: auto!important;}
	.left-header {height: auto!important;}
	
	/* Spaces */
	.spacer {width: auto!important; margin-bottom: 15px; padding-bottom: 10px;}
	
	/* Blog */
	.float_entry {width: 65%;}
	.insertion.image img {width: auto!important; height: auto!important;}
	.insertion.image.float_left, .insertion.video.float_left {float: none!important; margin-right: 0!important;}
	.insertion.image.float_right, .insertion.video.float_right {float: none!important; margin-left: 0!important; margin-right: 0!important;}
	
	input[type='text'], textarea {width: 97%!important;}
	
	.authorDetails, .commentAuthor {width: 81%;}
	
	/* Attorneys */
	.attorneys_index .attorneys li h2 {font-size: 18px; line-height: normal; margin-bottom: 5px;}
	
	.widget.attorneys ul li .thumb {width: auto!important;}
	.widget.attorneys ul li p {width: 83%;}
	
	/* Footer */
	#footer {padding-left: 20px; padding-right: 20px;}
	.footer_nav {margin-top: 15px!important; overflow: hidden; width: 100%;}
	.footer_nav ul li {float: none!important; text-align: center; padding: 7px 0; margin-right: 0; background: #232323; margin-bottom: 1px; border-left: none; margin-left: 0;}
	.footer_nav ul li:first-child {}	
	#footer p {text-align: center;}
	.social-links ul {text-align: center;}
	.social-links ul li {float: none; display: inline-block; text-align: center;}
	.disclaimers ul, .social-links ul {float: none;}
	.disclaimers ul {text-align: center;}
	.disclaimers ul li {display: inline; float: none; text-align: center;}
	
	aside.offices ul li {list-style: none; width: 50%; float: left;}
	aside.offices ul li h2 {font-size: 16px!important;}
	aside.offices ul li address {font-size: 11px; line-height: 16px;}
	
	#header hgroup {float: none;}
	.nav-show {float: none; margin: 0 auto;}
	#logo.text a .title {float: none; display: block;}
	#logo.text a .tagline {float: none; display: block;}
}